/// <reference types="react" />
declare const _default: {
    Logarithmic16: import("react").FC<import("../../IconBase.types").IconProps>;
    Logarithmic24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
